.brand-list {
    margin: 0;
    padding: 0;
    list-style: none;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    align-items: center;
}

.brand-list li {
    position: relative;
    width: 100%;
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
}

.brand-list h2 {
    margin: 0;
    line-height: 0;
}

.brand-list a {
    height: 127px;
    position: relative;
    padding: 20px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.brand-list li:hover a {
    -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, .15);
    box-shadow: 0 4px 4px rgba(0, 0, 0, .15);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.brand-list img {
    max-height: 100%;
}

.brand-more {
    margin: 24px 0 0;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
}

.brand-more span {
    display: block;
    background: #FFF url('../images/css/arrow-more.svg') no-repeat right 11px top 12px;
    border: 1px solid #207BC1;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 7px 28px 7px 16px;
    font-size: 14px;
    line-height: 16px;
    color: #207BC1;
    height: 32px;
    cursor: pointer;
}